nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   suse 9 crashes (black screen) (http://www.nvnews.net/vbulletin/showthread.php?t=22971)

martinj 01-01-04 12:37 PM

suse 9 crashes (black screen)
 
hi,
I'm a linux newbie and i can not speak english very well so i hope you understand me! I downloaded the latest driver from the nvidia website(IA32). I installed it (ftp://ftp.suse.com/pub/suse/i386/sup...ler-HOWTO.html) but it didn't work. So I edited my Xfree86config - it's attached but it didn't work - I also downloaded the nvidia drivers via "Online Update" - there was ever a black screen. It seems that the kernel crashes. - My xfree86 log file is attached, too.

I've got an NVIDIA Geforce FX 5200 Ultra, a AMD Athlon 2600+ and SuSE Linux 9 Professional - my hardware doesn't share my irq ports - every hardware has an own irq port.

I hope you can help me! :)

bye

martinj 01-01-04 12:40 PM

1 Attachment(s)
Xfree 86 Logfile

martinj 01-01-04 12:40 PM

1 Attachment(s)
xfree86config

SuLinUX 01-01-04 08:47 PM

Try THESES which fix the problem for me, I had to same probem besides the 4260 driver is much better.

martinj 01-02-04 04:58 AM

is this driver only for kernel 2.6 or kernel 2.6 and lower? Because I've got kernel 2.4...

How to install it? Shall I use the SuSE howto? (http://www.sh.nu/download/nvidia/linux-2.4/)

cu :)

SuLinUX 01-02-04 05:08 AM

That 5328 driver fixes the lockup issue, yes install it like the how-to says.

martinj 01-02-04 05:37 AM

yeah it runs! But my system starts slower and when i start a 3d application(tuxracer) my kernel and my xserver crashes. :( Can you help me again?

bye :)

SuLinUX 01-02-04 06:33 AM

hmmm, you could try the 4620 driver, it's at the top of this forum.

martinj 01-03-04 04:13 PM

hmm when i install this driver the setup sais me that i have not got gcc :eek: But i have got gcc and the other setups run without this message :eek:

SuLinUX 01-04-04 12:54 AM

Have you got GCC dev installed?, you see the dev packagers contain libs and header files for compiling.

As a rule it best to get or install dev packagers as well.

martinj 01-04-04 05:43 AM

hmm i looked in yast2 for it... I installed everything with gcc but it doesn't work. The error while installing is:
Quote:

gcc-version-check failed
When I run any 3d application (tuxracer, glxgears)the complete system crashesand i must do a hardware reset :eek:

martinj 01-05-04 04:32 AM

hm i think i have found theerror in the end of the logfile:

Quote:

Could not init font path element /usr/X11R6/lib/X11/fonts/local, removing from list!
Could not init font path element /usr/X11R6/lib/X11/fonts/kwintv, removing from list!
Could not init font path element /usr/X11R6/lib/X11/fonts/CID, removing from list!
AUDIT: Mon Jan 5 11:12:00 2004: 2128 X: client 25 rejected from local host
Auth name: XDM-AUTHORIZATION-1 ID: -1

but i don't know what it means :(


All times are GMT -5. The time now is 12:41 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.